Chuyển đến nội dung
Diễn đàn CADViet
  • Thông báo

    • Nguyen Hoanh

      CADViet đã hoàn tất nâng cấp   14/09/2017

      Chào các bạn, CADViet đã hoàn tất việc nâng cấp lên phiên bản mới. Tất cả các chức năng đã hoạt động theo kỳ vọng của ban quản trị. Nếu có vấn đề gì cần phản hồi, các bản post ở đây nhé: Trân trọng, Nguyễn Hoành.
Đăng nhập để thực hiện theo  
SoftvnBin

[Hỏi ngu] Lisp thay phím

Các bài được khuyến nghị

Nhờ các bro thay dòng lệnh WSpecify next point or [Arc/Halfwidth/Length/Undo/Width]: w bằng 1 lisp (tức là khi đánh lệnh PL và pick vào 1 điểm thì nó tự hiểu là mình đã chọn W chỉ cần nhập 35 -> enter -> 35

F2 nó dư lày ạ:

 

Command: pl PLINE

Specify start point:

Current line-width is 35

Specify next point or [Arc/Halfwidth/Length/Undo/Width]: w

Specify starting width <35>: 35

 

Specify ending width <35>: 35

 

Cảm ơn các bro trước ạ!!!

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Nhờ các bro thay dòng lệnh WSpecify next point or [Arc/Halfwidth/Length/Undo/Width]: w bằng 1 lisp (tức là khi đánh lệnh PL và pick vào 1 điểm thì nó tự hiểu là mình đã chọn W chỉ cần nhập 35 -> enter -> 35

F2 nó dư lày ạ:

 

Command: pl PLINE

Specify start point:

Current line-width is 35

Specify next point or [Arc/Halfwidth/Length/Undo/Width]: w

Specify starting width <35>: 35

 

Specify ending width <35>: 35

 

Cảm ơn các bro trước ạ!!!

Có 1 số tùy chọn ở đây

Specify next point or [Arc/Halfwidth/Length/Undo/Width]: w

Không nên làm vậy bạn à. Mất 1 số tùy chọn rồi

 

Nếu ko thích làm như trên, bạn có thể làm vầy :

Set biến plinewid bằng 35 chẳng hạn

 

Command: plinewid

Enter new value for PLINEWID <0.0000>: 35

Sau đó vẽ Pline thì độ rộng của nó là 35

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Nhờ các bro thay dòng lệnh WSpecify next point or [Arc/Halfwidth/Length/Undo/Width]: w bằng 1 lisp (tức là khi đánh lệnh PL và pick vào 1 điểm thì nó tự hiểu là mình đã chọn W chỉ cần nhập 35 -> enter -> 35

F2 nó dư lày ạ:

 

Command: pl PLINE

Specify start point:

Current line-width is 35

Specify next point or [Arc/Halfwidth/Length/Undo/Width]: w

Specify starting width <35>: 35

 

Specify ending width <35>: 35

 

Cảm ơn các bro trước ạ!!!

 
(defun C:plw() (command "pline" pause "W" pause "" )) 

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Có 1 số tùy chọn ở đây

Specify next point or [Arc/Halfwidth/Length/Undo/Width]: w

Không nên làm vậy bạn à. Mất 1 số tùy chọn rồi

 

Nếu ko thích làm như trên, bạn có thể làm vầy :

Set biến plinewid bằng 35 chẳng hạn

 

Command: plinewid

Enter new value for PLINEWID <0.0000>: 35

Sau đó vẽ Pline thì độ rộng của nó là 35

 

Cảm ơn TueNV, biết là mất một số tùy chọn nhưng mình vẫn muốn như thế,giúp mình nhé!!!

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

 

Cảm ơn TueNV, biết là mất một số tùy chọn nhưng mình vẫn muốn như thế,giúp mình nhé!!!

Đây bạn :

(defun c:plw()
(setvar "plinewid" (getint "\nNhap do rong :"))
(command "pline")
)

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Tạo một tài khoản hoặc đăng nhập để nhận xét

Bạn cần phải là một thành viên để lại một bình luận

Tạo tài khoản

Đăng ký một tài khoản mới trong cộng đồng của chúng tôi. Điều đó dễ mà.

Đăng ký tài khoản mới

Đăng nhập

Bạn có sẵn sàng để tạo một tài khoản ? Đăng nhập tại đây.

Đăng nhập ngay

Đăng nhập để thực hiện theo  

×